<?php
 //引入模块公共方法文件 
 require("foundation/module_users.php");

	//语言包引入
	$u_langpackage=new userslp;

	//变量获得
	$user_id =get_sess_userid();

	//表声明区
	$t_users = $tablePreStr."users";

	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('r',$dbServs);

	$user_row = get_user_info($dbo,$t_users,$user_id);
	
	//性别预定义
	$man_c="";
	$woman_c="";
	if($user_row['user_sex']==0){
		$woman_c="checked=checked";
		}
	if($user_row['user_sex']==1){
		$man_c="checked=checked";
		}
		
	//婚姻预定义
	$sec_c="";
	$mer_c="";
	$n_mer_c="";
	if($user_row['user_marry']==0){
		$sec_c="selected=selected";
		}
	if($user_row['user_marry']==1){
		$mer_c="selected=selected";
		}
	if($user_row['user_marry']==2){
		$n_mer_c="selected=selected";
		}	
		

?>